Subject: [NEXTEL-1] New York City Traffic Agents Go High-Tech

From: NEXTEL-1
Date: Fri, 11 Jun 2004 03:59:49 -0400

New York City Traffic Agents Go High-TechLink to story in the Daily
News (New York, New
York):http://www.nydailynews.com/news/local/story/198693p-171569c.html